---
term: Somov
slug: somov
alt forms: []
search terms:
  glb:
  - somov
  eng:
  - somov
  epo:
  - maro de somov
  - somov
  spa:
  - sómov
ipa: soˈmov
ipa link: http://ipa-reader.xyz/?text=soˈmov&voice=Ewa
status: false
category: proper word
word class: su n
trans html:
  eng: Somov
  epo: (maro de) Somov
  spa: S&oacute;mov (<em>mar, explorador</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Somov
  epo:
  - - (maro de) Somov
  spa:
  - - Sómov (<em>mar, explorador</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: سوموف &ldquo;sumuf&rdquo;
    Doycisa: Somov
    Espanisa: Somov
    Fransesa: Somov
    Hindi: सोमोव &ldquo;Somov&rdquo;
    Indonesisa: Somov
    Niponsa: ソモフ &ldquo;Somofu&rdquo;
    Putunhwa: 索莫夫 &ldquo;Swomwofu&rdquo;
    Rusisa: Сомов &ldquo;Somov&rdquo;
    Swahilisa: Somov
    Turkisa: Somov
    Vyetnamsa: Somov
tags:
- name
...
